Skip to main content
PATCH
Update a booking

Authorizations

Authorization
string
header
required

An API token made in the ImpelLabs app. It starts with imp_ and acts as the member who made it.

Path Parameters

booking_id
string
required

Body

application/json
starts_at
string<date-time>
status
enum<string>
Available options:
booked,
done,
cancelled,
no_show
title
string
location
string
notes
string
customer_name
string
customer_phone
string
customer_email
string
archived
boolean

Response

Success